﻿//------------------------------------------------------------------------------
// <auto-generated>
//     This code was generated from a template.
//
//     Manual changes to this file may cause unexpected behavior in your application.
//     Manual changes to this file will be overwritten if the code is regenerated.
// </auto-generated>
//------------------------------------------------------------------------------

namespace mysite.Models
{
    using System;
    using System.Collections.Generic;
    using System.ComponentModel.DataAnnotations;

    public partial class article
    {
       
        public int IdStudent { get; set; }

        [Display(Name = "تاریخ ثبت")]
        public string DateRecord { get; set; }

        [Display(Name = "نام مقاله")]
        public string NameArticle { get; set; }

        [Display(Name = "نویسنده")]
        public string WriterArticle { get; set; }
    }
}
